<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnBeforeLabelEdit Method

Raises the BeforeLabelEdit event.

protected virtual void OnBeforeLabelEdit(
BetterListViewLabelEditCancelEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewLabelEditEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace